# WOKUtils_HSequenceOfParamItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKUtils_HSequenceOfParamItem.hxx>`
`#include <WOKUtils_SequenceOfParamItem.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKUtils_ParamItem
#define | Item_hxx <WOKUtils_ParamItem.hxx>
#define | TheSequence WOKUtils_SequenceOfParamItem
#define | TheSequence_hxx <WOKUtils_SequenceOfParamItem.hxx>
#define | TCollection_HSequence WOKUtils_HSequenceOfParamItem
#define | TCollection_HSequence_hxx <WOKUtils_HSequenceOfParamItem.hxx>
#define | Handle_TCollection_HSequence Handle_WOKUtils_HSequenceOfParamItem
#define | TCollection_HSequence_Type_() WOKUtils_HSequenceOfParamItem_Type_()

## Functions

Handle_WOKUtils_HSequenceOfParamItem | ShallowCopy (const Handle_WOKUtils_HSequenceOfParamItem &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKUtils_HSequenceOfParamItem

#define Item WOKUtils_ParamItem

#define Item_hxx <WOKUtils_ParamItem.hxx>

#define TCollection_HSequence WOKUtils_HSequenceOfParamItem

#define TCollection_HSequence_hxx <WOKUtils_HSequenceOfParamItem.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKUtils_HSequenceOfParamItem_Type_()

#define TheSequence WOKUtils_SequenceOfParamItem

#define TheSequence_hxx <WOKUtils_SequenceOfParamItem.hxx>

## Function Documentation

Handle_WOKUtils_HSequenceOfParamItem ShallowCopy | ( | const Handle_WOKUtils_HSequenceOfParamItem & | me | ) | `[inline]`